### Function

# AppStream ReferenceKind to_string

since: 1.0.0

#### Declaration [src]

    const gchar*
    as_reference_kind_to_string (
      AsReferenceKind kind
    )

#### Description [src]

Converts the enumerated value to an text representation.

Available since: 1.0.0

#### Parameters

`kind`

  Type: `AsReferenceKind`

  The %AsReferenceKind.

#### Return value

Type: `const gchar*`

String version of `kind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.